@charset "utf-8";
/* CSS Document */
/*==============================
★　GALLERY　★
==============================*/
#gallery {
  width: 80%;
  margin-top: 0;
  padding: 100px 0;
}
.gallery-slider img {
  width: 100%; /*スライダー内の画像を横幅100%に*/
  height: auto;
}
/*slickのJSで書かれるタグ内、スライド左右の余白調整*/
.gallery-slider .slick-slide {
  margin: 0 10px; /*スライド左右の余白調整*/
}
.gallery-content {
  width: 100%;
  margin: 0 auto;
}
.gallery-content .gallery-slider img {
  width: 315px;
  height: 200px;
  text-align: center;
  object-fit: cover;
  border: 1px solid #D8D8D8;
}
/*==============================
〇　GALLERY - SP　〇
==============================*/
@media screen and (max-width: 821px) {
  #gallery {
    padding: 80px 0 80px;
  }
  .gallery-content .gallery-slider img {
    width: 250px;
    height: 135px;
  }
  /*==============================
〇　GALLERY - SP　〇
==============================*/
  @media screen and (max-width: 426px) {
    .gallery-slider img {
      width: 100%; /*スライダー内の画像を横幅100%に*/
      height: auto;
    }
    /*slickのJSで書かれるタグ内、スライド左右の余白調整*/
    .gallery-slider .slick-slide {
      margin: 0 5px; /*スライド左右の余白調整*/
    }
    .gallery-content {
      width: 100%;
      margin: 0 auto;
    }
    .gallery-content .gallery-slider img {
      width: 250px;
      height: 135px;
    }
	}